.swp-container{max-width:1170px;margin: 0px !important;}
.swp-hero-overlay{color:#fff;text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.9);padding-top:0px;padding-bottom:0px;padding-right:30px;}
.swp-hero-overlay a{text-shadow:none;padding-letf:30px;}
.swp-divider-headline h2{display:flex !important;white-space:initial !important;}
.swp-mosaic{padding-top:30px;padding-bottom:30px;color:#fff;text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.9)}
.swp-mosaic a, .btn-primary{display:block;margin:25px auto;width:125px;text-shadow:none;}
.swp-section-pad-zero{padding-bottom:0;padding-top:0 !important;}
.swp-orange{background-color:#ff674c;text-shadow:none;}
.swp-orange .btn-primary{border-color:#fff;}
.sePageLayout a.btn {
 background-color: #ff674c;color: #fff!important;
}

.row.custom3-1 {background-attachment:scroll !important;}
#PageMain {margin-top: 0}

#InfoPage267 .custom5-1 h2 {color: #fff;}






































































































































